TTF_GPUTextEngineWinding(3type)

NAME
TTF_GPUTextEngineWinding - The winding order of the vertices returned by TTF_GetGPUTextDrawData

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

typedef enum TTF_GPUTextEngineWinding
{
    TTF_GPU_TEXTENGINE_WINDING_INVALID = -1,
    TTF_GPU_TEXTENGINE_WINDING_CLOCKWISE,
    TTF_GPU_TEXTENGINE_WINDING_COUNTER_CLOCKWISE
} TTF_GPUTextEngineWinding;

AVAILABILITY
This enum is available since SDL_ttf 3.0.0.